// This file is a part of the Framsticks GDK.
// Copyright (C) 2002-2014  Maciej Komosinski and Szymon Ulatowski.  See LICENSE.txt for details.
// Refer to http://www.framsticks.com/ for further information.

#ifndef _GDK_BUILD_CONFIG_H_
#define _GDK_BUILD_CONFIG_H_

#define MAIN_REL_ID "3.1"

#define NOCREATUREOBJECT
#define EASYMAPDEBUG
#define GDK_WITHOUT_FRAMS
#define NO_BARRIER
#define NO_VMACHINE

#define NEURO_IMPL_FILES "neuroimplfiles-GDK.h"
#define NEURO_CLS_FACTORY "neurocls-f0-GDK-factory.h"
#define NEURO_CLS_LIBRARY "neurocls-f0-GDK-library.h"
#define F0_DEFASSIGN_FILE "defassign-f0-GDK.h"
#define F0_CLASSES_FILE "f0-GDK-classes.h"
#define GEN_CONFIG_FILE "gen-config-GDK.h"

#endif
